Leap

Jouni Malinen jkmaline at cc.hut.fi
Sat Feb 4 21:14:57 EST 2006


On Fri, Feb 03, 2006 at 10:05:44PM -0500, Matthew Cross wrote:
> Kernel is 14-1656.  I upgraded the drivers on my own
> to support leap.  I have the 2.4 firmware, and dmesg
> shows no errors.
> I get the same errors with scan_ssid=0.  I tried using
> wext but it always fails, says it doesn't recognize
> it.

I have no idea what "14-1656" is refering to. Linux kernel versions are
in different format (2.4.x or 2.6.x). -Dwext does not work with ipw2200
unless the Linux Wireless Extensions version in the kernel is 18 or
newer.

-- 
Jouni Malinen                                            PGP id EFC895FA



More information about the HostAP mailing list